
/* Seach old font faces MinionProRegular, MinionProBold, GaramondRegular */

@font-face {
    font-family: 'DroidSansRegular';
    src: url('../fonts/DroidSans/DroidSans-webfont.eot');
    src: url('../fonts/DroidSans/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSans/DroidSans-webfont.woff') format('woff'),
         url('../fonts/DroidSans/DroidSans-webfont.ttf') format('truetype'),
         url('../fonts/DroidSans/DroidSans-webfont.svg#DroidSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DroidSansBold';
    src: url('../fonts/DroidSansBold/DroidSans-Bold-webfont.eot');
    src: url('../fonts/DroidSansBold/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSansBold/DroidSans-Bold-webfont.woff') format('woff'),
         url('../fonts/DroidSansBold/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/DroidSansBold/DroidSans-Bold-webfont.svg#DroidSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('../fonts/LeagueGothic/League_Gothic-webfont.eot');
    src: url('../fonts/LeagueGothic/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/LeagueGothic/League_Gothic-webfont.woff') format('woff'),
         url('../fonts/LeagueGothic/League_Gothic-webfont.ttf') format('truetype'),
         url('../fonts/LeagueGothic/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OswaldRegular';
    src: url('../fonts/Oswald/oswald-regular-webfont.eot');
    src: url('../fonts/Oswald/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Oswald/oswald-regular-webfont.woff') format('woff'),
         url('../fonts/Oswald/oswald-regular-webfont.ttf') format('truetype'),
         url('../fonts/Oswald/oswald-regular-webfont.svg#OswaldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Ubuntu-Medium';
	src:url('../fonts/ubuntu-medium/ubuntu-medium.eot');
	src:url('../fonts/ubuntu-medium/ubuntu-medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ubuntu-medium/ubuntu-medium.svg#ubuntu-medium') format('svg'),
		url('../fonts/ubuntu-medium/ubuntu-medium.woff') format('woff'),
		url('../fonts/ubuntu-medium/ubuntu-medium.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'Ubuntu-Regular';
  src: url("../fonts/ubuntu-regular/ubuntu-regular.eot");
  src: url("../fonts/ubuntu-regular/ubuntu-regular.eot?#iefix") format("embedded-opentype"), 
       url("../fonts/ubuntu-regular/ubuntu-regular.svg#ubuntu-regular") format("svg"), 
       url("../fonts/ubuntu-regular/ubuntu-regular.woff") format("woff"), 
       url("../fonts/ubuntu-regular/ubuntu-regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'arapey';
  src: url("../fonts/arapey-regular/arapey-regular.eot");
  src: url("../fonts/arapey-regular/arapey-regular.eot?#iefix") format("embedded-opentype"), 
       url("../fonts/arapey-regular/arapey-regular.svg#arapey-regular") format("svg"), 
       url("../fonts/arapey-regular/arapey-regular.woff") format("woff"), 
       url("../fonts/arapey-regular/arapey-regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}